
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1714px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #f5c982; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent none repeat-x scroll right center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1824px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1824px; min-height: 1824px; }
#wb_element_instance197 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance197 > ul { display: block; }
#wb_element_instance197 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance197, #wb_element_instance197 ul { text-align: center; }
#wb_element_instance197 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance197 li { margin: 0px 10px 0px 10px; }
#wb_element_instance197 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance197 li.over > a, #wb_element_instance197 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance197 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance197:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance197:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance197:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance198 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance198 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance198 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance199 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance199 > ul { display: block; }
#wb_element_instance199 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance199, #wb_element_instance199 ul { text-align: center; }
#wb_element_instance199 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance199 li { margin: 0px 10px 0px 10px; }
#wb_element_instance199 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance199 li.over > a, #wb_element_instance199 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance199 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance199:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance199:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance199:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance200 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance201 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance201 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance202 { top: 260px; left: 490px; min-width: 214px; width: 214px; min-height: 216px; height: 216px; display: block; z-index: 90; }
#wb_element_instance202 img { width: 214px; height: 216px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance203 { top: 90px; left: 870px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; z-index: 92; }
#wb_element_instance204 { top: 218px; left: 920px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; z-index: 93; }
#wb_element_instance205 { top: 350px; left: 910px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; z-index: 96; }
#wb_element_instance206 { top: 430px; left: 10px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; z-index: 88; }
#wb_element_instance207 { top: 560px; left: 30px; min-width: 520px; width: 520px; min-height: 52px; height: 52px; display: block; z-index: 89; }
#wb_element_instance208 { top: 90px; left: 100px; min-width: 280px; width: 280px; min-height: 78px; height: 78px; display: block; z-index: 85; }
#wb_element_instance209 { top: 320px; left: 10px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; z-index: 87; }
#wb_element_instance210 { top: 476px; left: 920px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; z-index: 95; }
#wb_element_instance211 { top: 560px; left: 700px; min-width: 280px; width: 280px; min-height: 52px; height: 52px; display: block; z-index: 97; }
#wb_element_instance212 { top: 210px; left: 0px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; z-index: 86; }
#wb_element_instance213 { top: 212px; left: 460px; min-width: 280px; width: 280px; min-height: 25px; height: 25px; display: block; z-index: 91; }
#wb_element_instance214 { top: 40px; left: 10px; min-width: 1190px; width: 1190px; min-height: 581px; height: 581px; display: block; z-index: 79; }
#wb_element_instance214 img { width: 1190px; height: 581px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance215 { top: 670px; left: 950px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; z-index: 114; }
#wb_element_instance215 .wb_button { width: 160px; height: 40px; font-family: Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; font-size: 26px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #00b878; }
#wb_element_instance215 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance215 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance215 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance215 .wb_button:hover { background-color: #009e67; }
#wb_element_instance215 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance215 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance215 .wb_button:active { background-color: #00b878; }
#wb_element_instance215 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance216 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance200 p:last-child { margin-bottom: 0; }
#wb_element_instance200 { opacity: 1; }
#wb_element_instance201 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance202 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance203 p:last-child { margin-bottom: 0; }
#wb_element_instance203 { opacity: 1; }
#wb_element_instance204 p:last-child { margin-bottom: 0; }
#wb_element_instance204 { opacity: 1; }
#wb_element_instance205 p:last-child { margin-bottom: 0; }
#wb_element_instance205 { opacity: 1; }
#wb_element_instance206 p:last-child { margin-bottom: 0; }
#wb_element_instance206 { opacity: 1; }
#wb_element_instance207 p:last-child { margin-bottom: 0; }
#wb_element_instance207 { opacity: 1; }
#wb_element_instance208 p:last-child { margin-bottom: 0; }
#wb_element_instance208 { opacity: 1; }
#wb_element_instance209 p:last-child { margin-bottom: 0; }
#wb_element_instance209 { opacity: 1; }
#wb_element_instance210 p:last-child { margin-bottom: 0; }
#wb_element_instance210 { opacity: 1; }
#wb_element_instance211 p:last-child { margin-bottom: 0; }
#wb_element_instance211 { opacity: 1; }
#wb_element_instance212 p:last-child { margin-bottom: 0; }
#wb_element_instance212 { opacity: 1; }
#wb_element_instance213 p:last-child { margin-bottom: 0; }
#wb_element_instance213 { opacity: 1; }
#wb_element_instance214 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1380px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1490px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1490px; min-height: 1490px; }
	#wb_element_instance197 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance197 > ul { display: block; }
	#wb_element_instance198 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance198 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance199 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance199 > ul { display: block; }
	#wb_element_instance200 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance201 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance201 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance202 { top: 260px; left: 490px; min-width: 214px; width: 214px; min-height: 216px; height: 216px; display: block; overflow: hidden; }
	#wb_element_instance202 img { width: 285.33333333333px; height: 216px; display: block; position: relative; left: -71.333333333333px; top: 0px; max-width: inherit; }
	#wb_element_instance203 { top: 90px; left: 870px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance204 { top: 218px; left: 920px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance205 { top: 350px; left: 910px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance206 { top: 430px; left: 10px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance207 { top: 560px; left: 30px; min-width: 520px; width: 520px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance208 { top: 90px; left: 100px; min-width: 280px; width: 280px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance209 { top: 320px; left: 10px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance210 { top: 476px; left: 920px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance211 { top: 560px; left: 700px; min-width: 280px; width: 280px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance212 { top: 210px; left: 0px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance213 { top: 212px; left: 460px; min-width: 280px; width: 280px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance214 { top: 40px; left: 10px; min-width: 1190px; width: 1190px; min-height: 581px; height: 581px; display: block; }
	#wb_element_instance214 img { width: 1190px; height: 581px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance215 { top: 670px; left: 950px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance215 .wb_button { width: 160px; height: 40px; }
	#wb_element_instance216 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
